.breadcrumbs {
  display: none;
}

.today_schedule {
  display: none;
}

.amlocator_center {
  overflow: hidden;
}

.page-header {
  display: none;
}

.payment-method-content .actions-toolbar {
  padding: 10px 0 15px;
}

.totals-tax-summary {
  display: none;
}

/*#checkoutSteps .field.additional {
  margin: -15px 0 0;
}*/

.grecaptcha-badge {
  opacity: 0;
}

.pager select {
  background-position: calc(100% - 6px) center;
  background-size: 10px 10px;
  padding-right: 20px;
}

.spot.nervous {
  top: 6%;
  left: 43%;
}

@media (min-width: 480px) {
  .spot.nervous {
    top: 7%;
    left: 44.4%;
  }
}

@media (min-width: 620px) {
  .spot.nervous {
    top: 8%;
    left: 45%;
  }
}

@media (min-width: 768px) {
  .spot.nervous {
    top: 6.5%;
    left: 44%;
  }
}

@media (min-width: 992px) {
  .spot.nervous {
    top: 8%;
    left: 45%;
  }
}

@media (min-width: 1200px) {
  .spot.nervous {
    top: 9%;
    left: 46%;
  }
}

.spot.endocrine {
  top: 27.5%;
  left: 43%;
}

@media (min-width: 480px) {
  .spot.endocrine {
    top: 27.5%;
    left: 44.4%;
  }
}

@media (min-width: 620px) {
  .spot.endocrine {
    top: 28.5%;
    left: 45%;
  }
}

@media (min-width: 768px) {
  .spot.endocrine {
    top: 27.5%;
    left: 44%;
  }
}

@media (min-width: 992px) {
  .spot.endocrine {
    top: 29.5%;
    left: 44%;
  }
}

@media (min-width: 1200px) {
  .spot.endocrine {
    top: 30%;
    left: 46%;
  }
}

.spot.cardiovascular {
  top: 41.3%;
  left: 53%;
}

@media (min-width: 480px) {
  .spot.cardiovascular {
    top: 41.3%;
    left: 53%;
  }
}

@media (min-width: 600px) {
  .spot.cardiovascular {
    top: 42.3%;
    left: 54%;
  }
}

@media (min-width: 768px) {
  .spot.cardiovascular {
    top: 40.3%;
    left: 53%;
  }
}

@media (min-width: 992px) {
  .spot.cardiovascular {
    top: 41.3%;
    left: 54%;
  }
}

@media (min-width: 1200px) {
  .spot.cardiovascular {
    top: 43%;
    left: 55%;
  }
}

.spot.respiratory {
  top: 48%;
  left: 43%;
}

@media (min-width: 480px) {
  .spot.respiratory {
    top: 49%;
    left: 44.4%;
  }
}

@media (min-width: 620px) {
  .spot.respiratory {
    top: 49%;
    left: 45%;
  }
}

@media (min-width: 768px) {
  .spot.respiratory {
    top: 49.5%;
    left: 44%;
  }
}

@media (min-width: 992px) {
  .spot.respiratory {
    top: 50.5%;
    left: 45%;
  }
}

@media (min-width: 1200px) {
  .spot.respiratory {
    top: 51.1%;
    left: 46%;
  }
}

.spot.integumentary {
  top: 27%;
  left: 32%;
}

@media (min-width: 480px) {
  .spot.integumentary {
    top: 28%;
    left: 33%;
  }
}

@media (min-width: 600px) {
  .spot.integumentary {
    top: 29%;
    left: 34%;
  }
}

@media (min-width: 768px) {
  .spot.integumentary {
    top: 28%;
    left: 33%;
  }
}

@media (min-width: 992px) {
  .spot.integumentary {
    top: 30%;
    left: 35%;
  }
}

@media (min-width: 1200px) {
  .spot.integumentary {
    top: 31%;
    left: 36%;
  }
}

.spot.musculoskeletal {
  top: 85%;
  left: 16%;
}

@media (min-width: 480px) {
  .spot.musculoskeletal {
    top: 85%;
    left: 16%;
  }
}

@media (min-width: 600px) {
  .spot.musculoskeletal {
    top: 86%;
    left: 17%;
  }
}

@media (min-width: 768px) {
  .spot.musculoskeletal {
    top: 85%;
    left: 16%;
  }
}

@media (min-width: 992px) {
  .spot.musculoskeletal {
    top: 85.5%;
    left: 16.5%;
  }
}

@media (min-width: 1200px) {
  .spot.musculoskeletal {
    top: 86%;
    left: 17%;
  }
}

.tradecustomer .customer-panel table.hover-class tbody td:hover {
  background: rgba(255, 218, 10, 0.3) !important;
  color: #1e1e1e;
}

.tradecustomer .customer-panel table.hover-class tbody tr:hover {
  background: transparent;
}

.quick-utility .logout_account:after {
  content: "";
  background: #9dc853;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  position: absolute;
}

.absolute-block {
  position: absolute;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff0), color-stop(89%, #000000e3), to(#000));
  background: linear-gradient(to bottom, #fff0 0%, #000000e3 89%, #000 100%);
  color: #fff;
  width: 100%;
  bottom: 0;
  padding: 15px;
  margin-bottom: 0;
  line-height: 1.2;
  text-align: left !important;
}

.relative-block {
  position: relative;
}

@media (max-width: 767px) {
  .description-frame .img-wrap {
    margin: 0;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

/*-----------edited abinash rana ux--------*/
.clr-white-txt {
  color: white !important;
}

.font-weight-bold {
  font-weight: 700 !important;
}

.modal-title {
  font-size: 18px;
  line-height: 1.45;
  margin: 0;
}

.alert-modal-content p {
  font-size: 16px;
  margin-bottom: 15px;
  font-weight: 400;
  text-align: center;
}

.alert-modal-content p:last-child {
  margin-bottom: 0;
}

.modal-popup .modal-header,
.modal-popup .modal-content,
.modal-popup .modal-footer {
  padding-left: 20px;
  padding-right: 20px;
}

.modal-popup .modal-header {
  padding-top: 30px;
  padding-bottom: 20px;
  position: relative;
  z-index: 0;
  text-align: center;
}

.modal-popup .modal-footer {
  padding-bottom: 30px;
  padding-top: 20px;
  text-align: center;
}

.single-cms-pg {
  padding-top: 0px;
}

.nested {
  float: left;
  margin-top: 15px;
  width: 100%;
}

@media (min-width: 576px) {
  .modal-popup .modal-inner-wrap {
    width: 100%;
    max-width: 500px;
    margin: 1.75rem auto;
  }
}

@media (min-width: 768px) {
  .modal-popup .modal-inner-wrap {
    width: 100%;
    max-width: 500px;
    margin: 4rem auto;
  }
  .modal-title {
    font-size: 20px;
    line-height: 1.45;
    margin: 0;
  }
  .alert-modal-content p {
    font-size: 18px;
    margin-bottom: 15px;
  }
}

@media (min-width: 992px) {
  .single-cms-pg {
    padding-top: 0px;
  }
  .modal-title {
    font-size: 24px;
    line-height: 1.45;
  }
  .modal-popup .modal-header,
  .modal-popup .modal-content,
  .modal-popup .modal-footer {
    padding-left: 55px;
    padding-right: 55px;
    text-align: center;
  }
  .modal-popup .modal-header {
    padding-top: 40px;
    padding-bottom: 30px;
  }
  .alert-modal-content p {
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: 400;
    line-height: 1.56;
  }
  .modal-popup .modal-footer {
    padding-bottom: 40px;
    padding-top: 30px;
  }
}

@media (min-width: 1200px) {
  .single-cms-pg {
    padding-top: 0px;
  }
}

.home-blog-slider {
  background-color: white;
  display: block;
  margin-bottom: 50px;
}

@media (min-width: 768px) {
  .home-blog-slider {
    margin-bottom: 50px;
  }
}

@media (min-width: 1200px) {
  .home-blog-slider {
    margin-bottom: 18px;
  }
}

.home-blog-slider .slick-prev,
.home-blog-slider .slick-next {
  width: 33px;
  height: 33px;
  line-height: 1;
  overflow: hidden;
  background-color: white;
  border-radius: 50%;
  top: calc(100% + 18px);
}

@media (min-width: 1200px) {
  .home-blog-slider .slick-prev,
  .home-blog-slider .slick-next {
    top: 50%;
  }
}

.home-blog-slider .slick-prev::before,
.home-blog-slider .slick-next::before {
  font-size: 25px;
  line-height: 24px;
  color: #d0d0d0;
  font-size: 25px !important;
  line-height: 1;
}

.home-blog-slider .slick-prev:hover::before, .home-blog-slider .slick-prev:focus::before,
.home-blog-slider .slick-next:hover::before,
.home-blog-slider .slick-next:focus::before {
  font-size: 25px;
  line-height: 24px;
  color: #1e1e1e;
  font-size: 25px !important;
  line-height: 1;
}

.home-blog-slider .slick-prev {
  left: 0;
}

@media (min-width: 1200px) {
  .home-blog-slider .slick-prev {
    left: -15px;
  }
}

.home-blog-slider .slick-next {
  right: 0;
}

@media (min-width: 1200px) {
  .home-blog-slider .slick-next {
    right: -15px;
  }
}

.home-blog-slider__item {
  background-color: white;
  position: relative;
  border: 4px solid #fff;
}

.home-blog-slider__imgholder {
  position: relative;
}

.home-blog-slider__imgholder::before {
  content: "";
  padding-bottom: 71.04%;
  display: block;
}

.home-blog-slider__imgholder-img {
  width: 100%;
  height: 100%;
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.home-blog-slider__caption {
  display: block;
  position: absolute;
  z-index: 2;
  bottom: 0;
  width: 100%;
  left: 0;
  padding: 45px 20px 25px 20px;
  z-index: 0;
}

@media (min-width: 768px) {
  .home-blog-slider__caption {
    padding: 55px 20px 25px 20px;
  }
}

.home-blog-slider__caption::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(89%, rgba(0, 0, 0, 0.89)), to(black));
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.89) 89%, black 100%);
  z-index: -1;
}

.home-blog-slider__caption-text {
  font-size: 19px;
  line-height: 1.2;
  color: white;
  margin: 0;
  margin-bottom: 0;
}

@media (min-width: 992px) {
  .home-blog-slider__caption-text {
    font-size: 24px;
    line-height: 1.2;
  }
}

.home-blog-slider__caption-text span {
  display: block;
}

.home-blog-slider__caption-text small {
  font-size: 8px;
  line-height: 10px;
  display: block;
  margin: 0 0 2px;
}

@media (min-width: 768px) {
  .home-blog-slider__caption-text small {
    font-size: 12px;
    line-height: 15px;
    margin: 0 0 1px;
  }
}

@media (min-width: 1200px) {
  .home-blog-slider__caption-text small {
    font-size: 15px;
    line-height: 18px;
  }
}

@media (min-width: 992px) {
  [class*="md-"] .home-blog-slider__caption-text small {
    font-size: 14px;
    line-height: 11px;
  }
}

.range-detail .detail-info::after {
  content: " ";
  position: absolute;
  width: 100%;
  background: white;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(25%, white), to(rgba(255, 255, 255, 0)));
  background: linear-gradient(0deg, white 25%, rgba(255, 255, 255, 0) 100%);
  display: block;
  height: 40px;
  bottom: 0;
}

.range-detail .detail-info h3 {
  font-size: 25px;
  line-height: 1.2;
  margin: 0 0 12px;
}

@media (min-width: 768px) {
  .range-detail .detail-info h3 {
    font-size: 39px;
    line-height: 1.12;
  }
}

.cus__btn--secondary {
  color: #1e1e1e !important;
  display: inline-block;
  margin-top: 15px;
  text-transform: uppercase;
  font-weight: 700;
}

.cus__span {
  display: block;
  font-weight: bold;
  font-weight: 700;
  margin-top: 5px;
}

.cus__stockavail {
  font-weight: 700;
  display: block;
  width: 100%;
  text-align: center;
  font-size: 14px;
  color: #5d5d5d;
}

.home-blog-slider__caption-text small {
  font-size: 15px;
  line-height: 18px;
}

.home-blog-slider__imgholder-img {
  width: 100%;
  height: 100%;
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
  background-size: cover;
}

/*-----------edited abinash rana ux ends--------*/
.cms-editor ol.blog-counter>li:before {
    left: 10px !important;
    font-size: 26px !important;
}

/*------css for customer register DOB picker-------*/
.ui-datepicker .ui-datepicker-title .ui-datepicker-year,
.ui-datepicker .ui-datepicker-title .ui-datepicker-month {
    width: 100%;
}
button.ui-datepicker-trigger{
    text-transform: uppercase;
    background-color: #1e1e1e;
    color: #fff;
    border: 0;
    margin-top: 18px;
    border-radius: 30px;
    height: 30px;
    min-width: 100px;
    font: 700 9px/11px "brandon-grotesque", sans-serif;

}

@media (min-width: 768px){
    button.ui-datepicker-trigger{
        font-size: 12px;
        line-height: 14px;
        padding: 5px 14px;
        height: 36px;
        min-width: 125px;
    }
}

@media (min-width: 992px){
    button.ui-datepicker-trigger{
        font-size: 14px;
        line-height: 16px;
        padding: 14px 34px;
        min-width: 160px;
        height: 44px;
    }
}

button.ui-datepicker-trigger:hover{
    background: #383838;
}
/*------css for customer register DOB picker ends-------*/